orte/mca/soh/base/soh_base_get_job_soh.c File Reference.TH "orte/mca/soh/base/soh_base_get_job_soh.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/soh/base/soh_base_get_job_soh.c \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include <string.h>\fP
.br
\fC#include 'mca/schema/schema.h'\fP
.br
\fC#include 'mca/errmgr/errmgr.h'\fP
.br
\fC#include 'mca/gpr/gpr.h'\fP
.br
\fC#include 'mca/ns/ns.h'\fP
.br
\fC#include 'mca/soh/base/base.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_soh_base_get_job_soh\fP (orte_job_state_t *state, \fBorte_jobid_t\fP jobid)"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
